#index{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align:center
}

#header{
	margin-top: 0px;
	margin-left: 0px;
	background-color:#006996;
	height: 210px;
	position:fixed;
	width:100%;

}

#contenu{
}

#news{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	color:#FFF;
}

#logo{
	vertical-align:bottom;
}

#adresse{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}